.user-input-wrp {
	position: relative;
	width: 50%;
}

.user-input-wrp .inputText{
	width: 100%;
	outline: none;
	border:none;
 	box-shadow: none !important;
    background-color: transparent;
}

.user-input-wrp .inputText:focus{
	border-color: #A9A8A9;
	border-width: medium medium 2px;
}

.user-input-wrp .floating-label {
	position: absolute;
	pointer-events: none;
	top: 18px;
	left: 0px;
	transition: 0.2s ease all;
}

.user-input-wrp input:focus ~ .floating-label,
.user-input-wrp input:not(:focus):valid ~ .floating-label{
    top: 0px;
	left: 0px;
	font-size: 13px;
	opacity: 1;
}